@charset "utf-8";
/* CSS Document */

.bg-color{background:#b3e5fd;}
.topbanner{width:16rem;height:13.706rem;background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.m-banner.png) no-repeat;background-size:100% 100%;}
.m-h80{height:1.03rem;}
.m-h70{height:0.9rem;}
.w1186{width:15.279rem;margin:0 auto;}


.jdt-bg{width:100%;height:9.3rem;background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.m-bg1.png) no-repeat;background-size:100% 100%;overflow:hidden;}
.jdtBox{width:14.3rem;height:8.24rem;background:#ccc;margin:0 auto;margin-top: 0.5rem;}
.slideBox{width:14.3rem;height:8.24rem;}
.m_banner_bigPic {position:relative;height: 8.24rem;}
.m_banner_bigPic .swiper-container {width: 100%;height: 100%;margin-left: auto;margin-right: auto;}
.m_banner_bigPic .swiper-slide {width:16rem;height:8.24rem;}
.m_banner_bigPic .swiper-slide img {width:100%;height:100%;}
.m_banner_bigPic .swiper-pagination-bullet {background:rgba(255,255,255,1);}
.m_banner_bigPic .swiper-pagination-bullet-active {background:rgba(255,255,255,1);}
.m_banner_bigPic .swiper-container-horizontal>.swiper-pagination-bullets {width:100%;left:0;position:absolute;z-index:3;top:inherit;bottom:1.7rem;text-align:center;}
.m_banner_bigPic .m_banner_bigPic_text {position:absolute;bottom:0;left:0;width:100%;background:rgba(0,0,0,0.6);z-index:2;font-size:.4rem;padding:0.15rem;}
.m_banner_bigPic .m_banner_bigPic_text a {color:#fff;padding:.138rem 0.3rem;display:block;width:95%;   line-height: 0.7rem;}





/*guan jun tong xing*/
.gjtxBox{height:15.368rem;background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.m-bg2.png) no-repeat ;background-size:100% 100%;}
.gjtxBox img{width:13.73rem;height:7.703rem;    margin: 0 auto;
    display: block;}
.gjtxBox .shadow{background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.opacity.png) ;bottom:0px;left:0px;}
.gjtxBox .shadow a{color:#fff;display:block;padding:0.2rem 0.4rem;width: 12.9rem;font-size: 0.4rem;}
.gjtxImgBox{width:13.73rem;height:7.703rem;  margin: 0 auto;padding-top:2rem;}



/*quan min can yu*/
.qmcyBox{height:17rem;background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.m-bg3.png) no-repeat;background-size:100% 100%;}
.imgListBox img{width:5.79rem;height:3.99rem;    }
.imgListBox ul{padding-top:3.1rem;width:16rem;}
.imgListBox{width:13.22rem;margin:0 auto;}
.imgListBox ul li{margin-right: 1.43rem;margin-bottom: 1.34rem;}


/*sai cheng an pai*/
.scapBox{height:23.65rem;background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.m-bg4.png) no-repeat;background-size:100% 100%;}




/*shi pin*/
.jcspBox{height:16.36rem;background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.m-bg5.png) no-repeat;background-size:100% 100%;}
.ztzBox li img{width:6.44rem;height:4.66rem;display:block;backgorund:#ccc;}
.ztzBox li {width: 6.44rem;
        height: 6.8rem;
    margin-right: 0.9rem;
    overflow: hidden;}
.ztzBox ul{width:16rem;}
.ztzBox{width:13.86rem;margin:0 auto;padding-top: 1.9rem;}
.ztzBox li h2 {width: 6.44rem;
    margin-top: 0.2rem;
    font-weight: normal;    height: 1.8rem;
      overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
   -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
     display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;

}
.ztzBox li h2 a{    font-size: 0.618rem;
    line-height: 0.8rem;color:#999;height:1.6rem;display:block;-webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;overflow:hidden;}




/*tu pian*/
.jctpBox{height:16.36rem;background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.m-bg6.png) no-repeat;background-size:100% 100%;}
.more2 {
    background: url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.bg-more2.png) no-repeat left;
	    width: 2.5rem;
    height: 0.5rem;
   
    color: #fe4e00;
    background-size: auto 100%;
    padding-left: 0.5rem;
    margin: 0 auto;
    display: block;
    text-align: right;
    font-size: 0.4rem;
    line-height: 0.5rem;
}
.more3 {
    background: url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.bg-more1.png) no-repeat left;
	    width: 2.5rem;
    height: 0.5rem;
   
    color: #92c948;
    background-size: auto 100%;
    padding-left: 0.5rem;
    margin: 0 auto;
    display: block;
    text-align: right;
    font-size: 0.4rem;
    line-height: 0.5rem;
}
.more1{background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.bg-more3.png) no-repeat left; width: 2.5rem;
    height: 0.5rem;
   
    color: #a78ce5;
    background-size: auto 100%;
    padding-left: 0.5rem;
    margin: 0 auto;
    display: block;
    text-align: right;
    font-size: 0.4rem;
    line-height: 0.5rem;}


/*re men sai qu*/
.rmspBox{height:11.568rem;background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.m-bg7.png) no-repeat;background-size:100% 100%;}
.rmsqBox{width: 13.5rem;margin:0 auto;padding-top: 2rem;overflow: hidden;}
.rmsqBox ul{width:16rem;}
.rmsqBox li{position:relative;width: 4.2rem;
    height: 2.2rem;background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.bg-dm.png) no-repeat;background-size:100% 100%;margin-right:0.5rem;margin-bottom:0.5rem;float:left;}
.rmsqBox li a{font-size:0.4rem;color:#762121;position: absolute;
   top: 0.8rem;
    left: 0.9rem;
 
    width: 2rem;
    padding-left: 0.3rem;

    display: block;
    text-align: center;}


/*re men xiang mu*/
.rmxmBox1{height:13.88rem;background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.m-bg8.png) no-repeat;background-size:100% 100%;}
.rmxmBox li{width:2.5rem;height: 3.7rem;margin-right:1.6rem;text-align: center;}
.rmxmBox li a{color:#4e66ab;font-size:0.3rem;display:block;text-decoration:none;}
.rmxmBox li .more-txt:hover{text-decoration:underline;}
.rmxmBox li img{width:2.5rem;height:2.5rem;border-radius:0.7rem;}
.rmxmBox ul{width:13rem;}
.rmxmBox{width:10.8rem;margin:0 auto;padding-top:2rem;}
.rmxmBox .more{width:1.5rem;height:1.5rem;display:block;text-align:center;line-height:1.5rem;color:#fff;border-radius:0.7rem;background:#5ba0ff;}



/*he zuo huo ban*/
.hzhbBox1{height:0.386rem;background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.m-hzhb.png) no-repeat center;background-size:auto 100%;}
.m-h30{height:0.3rem;}
.hzhbBox{margin-top:0.3rem;}
.hzhbBox ul{width:16rem;}
.hzhbBox li{margin-right:0.2rem;width:2rem;margin-bottom:0.3rem;}
.hzhbBox li img{width:2rem;height:1.4rem;}
.hzhbBox .hz-title{margin-top:0.2rem;width:1.5rem;text-align:center;color:#68accd;font-size:0.3rem;}

/*footer*/
.gjenfooter{height:1.7rem;background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.m-gjenfooter.png) no-repeat;background-size:100% 100%;}

.gjhen2 .qmcyBox{height:17rem;background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.2019520gaim-bg3.png) no-repeat;background-size:100% 100%;}
.gjhen2 .qmcyBox{position: relative;}
.gjhen2 .qmcy-list-pic li{position: absolute;left: 50%;}
.gjhen2 .qmcy-list-pic li img{width: 5.73rem;height: 4.03rem;}
.gjhen2 .qmcy-list-pic .li-1{top: 3.02rem;margin-left: -6.54rem;}
.gjhen2 .qmcy-list-pic .li-2{top: 3.02rem;margin-left: .65rem;}
.gjhen2 .qmcy-list-pic .li-3{top: 8.42rem;margin-left: -6.54rem;}
.gjhen2 .qmcy-list-pic .li-4{top: 8.42rem;margin-left: .65rem;}

.ztzBox li a {display: block;position: relative;}
.ztzBox li a i {display: block;width: 1.6rem;height: 1.6rem;position: absolute;top: 50%;left: 50%;margin-left: -.8rem;margin-top: -.8rem;background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.icon-play.png) no-repeat center center;background-size:100% 100%;}


.gjhen3 .box-k {height: 33.21rem;background:url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.m-bg-6_02.png) no-repeat center center;background-size: 100% 100%;}
.gjhen3 .box-k-box {padding-top: 1.89rem;}
.gjhen3 .box-k-box-title {background-size: 100% 100%;background-repeat: no-repeat;background-position: center center;height: 1.24rem;margin-bottom: .3rem;}
.gjhen3 .box-k-box-title-1 {background-image: url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.m-title-21_05.png);}
.gjhen3 .box-k-box-title-2 {background-image: url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.m-title-22_05.png);}
.gjhen3 .box-k-box-title-3 {background-image: url(https://f2.cri.cn/M00/19/52/CqgNOlw2lLqASgh-AAAAAAAAAAA1948360.m-title-23_05.png);}
.gjhen3 .box-k-box-1-ul {width: 13.82rem;margin-left: .7rem;overflow-x: auto;margin-bottom: .3rem;}
.gjhen3 .box-k-box-1 ul {/*width: 28.45rem;*/width: 34.24rem;}
.gjhen3 .box-k-box-1 li {width: 5.28rem;float: left;margin-left: .51rem;}
.gjhen3 .box-k-box-1 li:first-child {margin-left: 0rem;}
.gjhen3 .box-k-box-1 .list-pic {margin-bottom: .2rem;}
.gjhen3 .box-k-box-1 .list-pic a,.gjhen3 .box-k-box-1 .list-pic img {display: block;width: 5.28rem;height: 3.86rem;}
.gjhen3 .box-k-box-1 .list-title {height: 1.28rem;line-height: .64rem;overflow: hidden;font-size: .38rem;}
.gjhen3 .box-k-box-1 .list-title a {
	word-break:break-all;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    overflow:hidden;
}
.gjhen3 .box-k-box-1 .list-title a {color: #888;}
.gjhen3 .box-k-box-2 {width: 13.82rem;margin-left: .7rem;margin-bottom: .3rem;overflow: hidden;}
.gjhen3 .box-k-box-2 ul {width: 16rem;}
.gjhen3 .box-k-box-2 li {width: 6.44rem;float: left;margin-right: .83rem;margin-bottom: .5rem;}
.gjhen3 .box-k-box-2 .list-pic {margin-bottom: .2rem;}
.gjhen3 .box-k-box-2 .list-pic a,.gjhen3 .box-k-box-2 .list-pic img {display: block;width: 6.44rem;height: 4.83rem;}
.gjhen3 .box-k-box-2 .list-title {height: 1.28rem;line-height: .64rem;overflow: hidden;font-size: .38rem;}
.gjhen3 .box-k-box-2 .list-title a {
	word-break:break-all;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    overflow:hidden;
}
.gjhen3 .box-k-box-2 .list-title a {color: #888;}
.gjhen3 .more3 {color: #90cb3d;padding-left: 0.1rem;}
